/* Client Tools Consultancy Style Master */

/*
.menuBarContainer { width:150px; padding:3px; margin-left:5px; margin-right:0px; margin-bottom:10px; font-family:Tahoma, Verdana, Arial; font-size:10pt; text-align:left; background-color:rgb(240,240,240); }

.menuItemL1       { border:1px solid rgb(81,81,81); font-weight:normal;
                    margin-left:0px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemSelectedL1 
                  { border:1px solid rgb(81,81,81); font-weight:normal; color:white; background-color:rgb(105,112,76); cursor:default;
				    margin-left:0px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemReSelectL1 
                  { border:1px solid rgb(81,81,81); font-weight:normal; color:white; background-color:rgb(105,112,76); cursor:hand;
				    margin-left:0px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemL2       { border:1px solid rgb(81,81,81); font-weight:normal;
                    margin-left:8px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemSelectedL2 
                  { border:1px solid rgb(81,81,81); font-weight:normal; color:white; background-color:rgb(105,112,76); cursor:default;
				    margin-left:8px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemSelectedL2Sub 
                  { border:1px solid rgb(81,81,81); font-weight:normal; color:white; background-color:rgb(105,112,76);
				    margin-left:8px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemL3       { border:1px solid rgb(81,81,81); font-weight:normal;
                    margin-left:16px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }

.menuItemSelectedL3 
                  { border:1px solid rgb(81,81,81); font-weight:normal; color:white; background-color:rgb(105,112,76); cursor:default;
				    margin-left:16px; margin-right:0px; margin-top:2px; margin-bottom:2px;
                    padding:1px; padding-left:3px; padding-right:3px; width:125px; text-align:left; }
*/

table.footer tr td  { font-family: Tahoma, Verdana, Arial; font-size: 8pt; color:rgb(95,95,95); border:0px solid rgb(81,81,81); }

A.textLink:link, A.emailLink:link         { text-decoration:none; font-weight:normal; }
A.textLink:visited, A.emailLink:visited   { text-decoration:none; font-weight:normal; }
A.textLink:active, A.emailLink:active     { text-decoration:none; font-weight:normal; }
A.textLink:hover, A.emailLink:hover       { text-decoration:none; color:white; font-weight:normal; cursor:hand; }

bodyX           { background-color:rgb(103,103,103); font-family: Tahoma, Verdana, Arial; text-align:justify; font-size:12pt; color: rgb(95,95,95); margin-top:10px; margin-bottom:10px; margin-left:0px; margin-right:0px; }
body           { background-color:rgb(103,103,103); font-family: Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; margin-top:2px; margin-bottom:2px; margin-left:0px; margin-right:0px; }

.paraHeader1   { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; font-weight:bold; color:rgb(80,129,192); margin-top:0px; margin-bottom:20px; margin-left:0px; margin-right:0px; }
.paraHeader2   { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; font-weight:bold; color:white; }

.paraTextX      { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:12pt; color:rgb(95,95,95); margin-top:0px; margin-bottom:30px; margin-left:0px; margin-right:0px; }
.paraTextY      { font-family:Tahoma, Arial, Verdana; text-align:justify; font-size:10pt; color:rgb(89,93,102); margin-top:0px; margin-bottom:30px; margin-left:0px; margin-right:0px; }
.paraText      { font-family:Tahoma, Arial, Verdana; text-align:justify; font-size:11pt; color:#303440;margin-top:0px; margin-bottom:30px; margin-left:0px; margin-right:0px; }
.text          { font-family:Tahoma, Arial, Verdana; text-align:justify; font-size:11pt; color:#303440; }

.controlTemplate { font-family:Courier New, Arial, Verdana; text-align:left; font-size:9pt; color:#303440; margin-left:10px; }

.paraLabel     { font-family:Tahoma, Verdana, Arial; text-align:center; font-size:8pt; color:rgb(95,95,95); margin-top:0px; margin-bottom:20px; margin-left:0px; margin-right:0px; }

.boxTop        { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; color:white; background-color:rgb(107,142,102); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:5px; padding-left:10px; height:30px; border-radius:4px 4px 0px 0px; }

.boxContent    { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; background-color:rgb(176,198,174); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:5px; border-radius:0px 0px 4px 4px; }

.boxTopClr2    { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; color:white; background-color:rgb(112,128,144); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:5px; padding-left:10px; height:30px; border-radius:4px 4px 0px 0px; }

.boxContentClr2 { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; background-color:rgb(194,201,208); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:5px; border-radius:0px 0px 4px 4px; }

.boxTopClr3    { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; color:white; background-color:rgb(228,175,122); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:5px; padding-left:10px; height:30px; border-radius:4px 4px 0px 0px; }

.boxContentClr3 { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; background-color:rgb(255,228,175); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:5px; border-radius:0px 0px 4px 4px; }

.boxTopClr4    { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; color:white; background-color:rgb(77,77,55); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:5px; padding-left:10px; height:30px; border-radius:4px 4px 0px 0px; }

.boxContentClr4 { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; background-color:rgb(175,175,148); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:5px; border-radius:0px 0px 4px 4px; }

.boxTopClr5    { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:14pt; color:white; background-color:rgb(150,150,150); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:5px; padding-left:10px; height:30px; border-radius:4px 4px 0px 0px; }

.boxContentClr5 { font-family:Tahoma, Verdana, Arial; text-align:justify; font-size:11pt; color:#303440; background-color:rgb(255,240,193); margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:10px; padding-left:10px; padding-right:10px; padding-bottom:5px; border-radius:0px 0px 4px 4px; }

.bulletedList  { margin-top:5px; margin-bottom:0px; margin-left:30px; margin-right:20px; }

b              { font-weight: bold; color: #595d66; }

span.BreadCrumbs { color: #656981; font-size:10pt; }
.youAreHereBar { widthx:100%;margin-top:5px; margin-bottom:15px; margin-left:0px; margin-right:0px; }

.emailLink     { color:rgb(80,129,192); }
.textLink      { color:rgb(80,129,192); }
.menuLink      { color:rgb(80,129,192); }

.cellHeader    { font-family:Tahoma, Verdana, Arial; text-align:left; font-size:11pt; font-weight:bold; color:rgb(95,95,95); vertical-align:top; }

h4             { margin-top:0px; margin-bottom:5px; }
form           { margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }
ul             { margin-top:0px; margin-bottom:5px; }

.line          { border-bottom:1px solid #ccc; margin-top:0px; margin-bottom:10px; margin-left:0px; margin-right:0px; }

table.cell                   { border-style:solid; border-width:1px; border-color:#5F5F5F; padding:4px; border-collapse:collapse; margin-top:10px;}
table.cell tr td.cellHeader  { background-color:#5F5F5F; color:white; font-weight:bold; text-align:left; border-style:solid; border-width:1px; border-color:#5F5F5F; padding:4px; }
table.cell tr td.cellItem    { color:rgb(95,95,95); text-align:justify; vertical-align:top; border-style:solid; border-width:1px; border-color:#5F5F5F; padding:4px; }

table.cc                     { border-style:solid; border-width:0px; border-color:#5F5F5F; padding:4px; border-collapse:collapse; margin-top:0px; }
table.cc tr td.cellHeader    { background-color:#5F5F5F; color:white; font-weight:bold; text-align:left; border-style:solid; border-width:0px; border-color:#5F5F5F; padding:4px; padding-left:10px; }
table.cc tr td.cellItemLeft  { width:255px; color:rgb(95,95,95); text-align:justify; vertical-align:top; border-style:solid; border-width:0px; border-color:#5F5F5F; padding:4px; }
table.cc tr td.cellItemLeftASP { width:275px; color:rgb(95,95,95); text-align:justify; vertical-align:top; border-style:solid; border-width:0px; border-color:#5F5F5F; padding:4px; }
table.cc tr td.cellItemRight { color:rgb(95,95,95); text-align:justify; vertical-align:top; border-style:solid; border-width:0px; border-left-width:1px; border-color:#5F5F5F; padding:4px; }

/* Page Header */
.header-container { width:100%; position:fixed; top:0px; }
.header           { height:129px; background-color:rgb(103,103,103); width:800px; margin:0px auto; }
.header-content   { width:800px; margin:0px; padding:0px; background-color: #ffffff; }

.body-container   { margin:129px auto 0px auto; padding-top:5px; width:800px; background-color: #ffffff; }
.body-content     { margin-top:0px; margin-bottom:0px; margin-left:15px; margin-right:15px; }

.border-panel     { margin-top:5px; margin-bottom:15px; margin-left:0px; margin-right:0px; padding-top:0px; padding-bottom:0px; padding-left:15px; padding-right:15px; border: 1px solid #8B8B8B; border-radius:4px; }

.panel-header     { padding:5px; color:white; background-color:#6B8E66; border-radius:4px 4px 0px 0px; font-weight: bold; }
.panel-body       { padding:5px; margin:0px; background-color:#B0C6AE; border-radius:0px 0px 4px 4px; }

/*
 * jQuery UI Menubar CSS with jQuery UI CSS 1.9m8
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 */
.ui-menubar { list-style: none; margin: 0; padding-left: 0; }

.ui-menubar-item { float: left; }

.ui-menubar .ui-button { float: left; font-weight: normal; border-top-width: 0 !important; border-bottom-width: 0 !important; margin: 0; outline: none; }
.ui-menubar .ui-menubar-link { border-right: 1px dashed transparent; border-left: 1px dashed transparent; }

.ui-menubar .ui-menu { width:180px; position: absolute; z-index: 9999; }

/* ctc menubar */
.ctc-menubar-container   { margin-top:0px; margin-bottom:0px; margin-left:15px; margin-right:15px; display:inline-block; }
.ctc-menu-visibility     { display:none; }
.ui-menu .ui-menu-item a { font-weight: normal; white-space:nowrap; }
/*.ui-menu .ui-menu-item a { font-weight: normal; white-space:nowrap; display:inline-block; line-height:1.75; padding-left:0.5em; }*/

.ui-menubar .ui-widget { font-family:Tahoma, Verdana, Arial; font-size:9pt; color:black; }

/* */
/*.ui-menu                      { overflow: hidden;}
.ui-menu .ui-menu             { overflow: visible !important;}
.ui-menu > li                 { float: left; display: block; width: auto !important;}
.ui-menu ul li                { display:block; float:none;}
.ui-menu ul li ul             { left:120px !important;  width:100%;}
.ui-menu ul li ul li          { width:auto;}
.ui-menu ul li ul li a        { float:left;}
.ui-menu > li                 { margin: 5px 5px !important; padding: 0 0 !important;}
.ui-menu > li > a             { float: left; display: block; clear: both; overflow: hidden;}
.ui-menu .ui-menu-icon        { margin-top: 0.3em !important;}
.ui-menu .ui-menu .ui-menu li { float: left; display: block;}*/
/* */

.ui-menubar .ui-state-default
{
	background-color: #E2F0FF;

	background-image: url('../images/mItemBack.gif'); /* Blue background */
    background-repeat:repeat-x;
    background-position:top;
}

.ui-menubar .ui-state-hover,
.ui-menubar .ui-state-focus
{
    background-color: #FEE17B;
    color: #283B56;
    background-image: url('../images/mVertSBack.gif'); /* Orange background */
    background-repeat:repeat-x;
    background-position:top;
}

/* Used for highlighting the current selected item */
.ui-menubar-item .ctc-ui-state-selected
{
    background-image:none;
	background-color: #FFE7A2;
	/*border: solid 1px #FFBD69;
	margin: -1px -1px -1px -1px;
	padding: 1px 1px 1px 1px;*/
}

/* Used on sub menu item when moving to the child menu */
.ui-menu-item .ui-state-active
{
    background-color: #FEE17B;
    color: #283B56;
    background-image: url('../images/mVertSBack.gif'); /* Orange background */
    background-repeat:repeat-x;
    background-position:top;
}
